### Method

# Adw PreferencesDialog add_toast

since: 1.5

#### Declaration [src]

    void
    adw_preferences_dialog_add_toast (
      AdwPreferencesDialog* self,
      AdwToast* toast
    )

#### Description [src]

Displays `toast`.

See `adw_toast_overlay_add_toast()`.

Available since: 1.5

#### Parameters

`toast`

  Type: `AdwToast`

  A toast.

  The instance takes ownership of the data, and is responsible for freeing it.